﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GraphsExample", "GraphsExample\GraphsExample.vcxproj", "{08479925-A872-4AB7-83EF-30DFE50F3B7F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Debug|x64.ActiveCfg = Debug|x64
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Debug|x64.Build.0 = Debug|x64
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Debug|x86.ActiveCfg = Debug|Win32
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Debug|x86.Build.0 = Debug|Win32
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Release|x64.ActiveCfg = Release|x64
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Release|x64.Build.0 = Release|x64
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Release|x86.ActiveCfg = Release|Win32
		{08479925-A872-4AB7-83EF-30DFE50F3B7F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {724DF2C6-81D4-4F06-ACF0-1C2AEF5152F7}
	EndGlobalSection
EndGlobal
